QScintilla 2.6.1

- Main Page
- Classes
- Directories

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - m -

- magnification() : QsciPrinter
- makoTemplates() : QsciLexerHTML
- marginClicked() : QsciScintilla
- marginLineNumbers() : QsciScintilla
- marginMarkerMask() : QsciScintilla
- marginOptions() : QsciScintilla
- marginSensitivity() : QsciScintilla
- marginType() : QsciScintilla
- MarginType : QsciScintilla
- marginWidth() : QsciScintilla
- markerAdd() : QsciScintilla
- markerDefine() : QsciScintilla
- markerDelete() : QsciScintilla
- markerDeleteAll() : QsciScintilla
- markerDeleteHandle() : QsciScintilla
- markerFindNext() : QsciScintilla
- markerFindPrevious() : QsciScintilla
- markerLine() : QsciScintilla
- markersAtLine() : QsciScintilla
- MarkerSymbol : QsciScintilla
- MediaRule : QsciLexerCSS
- Minus : QsciScintilla
- modificationAttempted() : QsciScintilla
- modificationChanged() : QsciScintilla
- Modifier : QsciLexerTCL
- ModuleName : QsciLexerRuby
- MoNone : QsciScintilla
- MoSublineSelect : QsciScintilla
- mouseDoubleClickEvent() : QsciScintillaBase
- mouseMoveEvent() : QsciScintillaBase
- mousePressEvent() : QsciScintillaBase
- mouseReleaseEvent() : QsciScintillaBase
- MoveSelectedLinesDown : QsciCommand
- MoveSelectedLinesUp : QsciCommand
- moveToMatchingBrace() : QsciScintilla
- QsciMacro() : QsciMacro